# Uses of Class
org.tartarus.snowball.Among

Packages that use Among
Package
Description
org.tartarus.snowball
Snowball stemmer API

- ## Uses of Among in org.tartarus.snowball

  Methods in org.tartarus.snowball with parameters of type Among
  Modifier and Type
  Method
  Description
  `protected int`
  SnowballProgram.`find_among(Among[] v)`
  `protected int`
  SnowballProgram.`find_among_b(Among[] v)`